Subject: Tyrosin Kinase

From: Chai-Lin Kao <[email-masked]>
Date: Thu, 15 Jun 1995 13:14:55 -0700 (PDT)

Dear everyone.
	Recently, we want to develop a serious of inhbitor for EGF receptor 
correlated tyrosine kinase.
	I could not find out any 3D structure of this enzyme in PDB. I 
want know where I could get that data. 
	If there is nothising available. We would like to use a similar 
enzyme to be alias. But we don't know how to choose a closest one. Where 
I could get these informations.
	Thank you very much.
Truly
Chih-Jung, Justin Chang Ph.D.
School of Pharmacy
College of Medicine
National Taiwan University
Taipei, Taiwan
[email-masked]